## node-prismjs-bibtex 2.1.0

=== debian/changelog ===
node-prismjs-bibtex (2.1.0-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/gbp.conf
    - New file; set debian-branch to debian/latest

 -- Doug Torrance <dtorrance@debian.org>  Sat, 12 Apr 2025 19:17:40 -0400

node-prismjs-bibtex (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1101541).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 28 Mar 2025 23:01:31 -0400
