=== debian/control ===
Source: node-prismjs-bibtex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Rules-Requires-Root: no
Build-Depends: cmark-gfm,
               debhelper-compat (= 13),
               dh-sequence-nodejs,
               node-prismjs
Standards-Version: 4.7.2
Homepage: https://saswat.padhi.me/prismjs-bibtex/
Vcs-Browser: https://salsa.debian.org/js-team/node-prismjs-bibtex
Vcs-Git: https://salsa.debian.org/js-team/node-prismjs-bibtex.git

Package: node-prismjs-bibtex
Architecture: all
Depends: nodejs:any, ${misc:Depends}
Description: BibTeX language for PrismJS syntax highlighting
 This package provides a BibTeX language definition for PrismJS,
 enabling syntax highlighting for BibTeX files. PrismJS is a
 lightweight syntax highlighting library that uses regular expressions
 to support over 175 languages. This extension adds BibTeX support,
 allowing keywords, entries, and values to be properly highlighted.
 .
 BibTeX is a widely used format for managing bibliographic references,
 commonly used with LaTeX documents. This PrismJS extension is a small
 JavaScript file (~400 bytes gzip-compressed) that can be loaded after
 prism.js to enable BibTeX syntax highlighting.
