=== debian/watch ===
version=4
https://github.com/SaswatPadhi/prismjs-bibtex/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
